prereq-build: flex is built in tools/ - do not require it to be installed on the...
authorFelix Fietkau <nbd@openwrt.org>
Thu, 7 Jun 2012 16:39:33 +0000 (16:39 +0000)
committerFelix Fietkau <nbd@openwrt.org>
Thu, 7 Jun 2012 16:39:33 +0000 (16:39 +0000)
SVN-Revision: 32116

include/prereq-build.mk

index 2391e09..228fcdc 100644 (file)
@@ -93,10 +93,6 @@ $(eval $(call RequireCommand,gawk, \
        Please install GNU awk. \
 ))
 
-$(eval $(call RequireCommand,flex, \
-       Please install flex. \
-))
-
 $(eval $(call RequireCommand,unzip, \
        Please install unzip. \
 ))